<?php
$sql = DB::$pdo->query("SELECT * FROM `users` WHERE `info_b_d` = '".date('d')."' AND `info_b_m` = '".date('m')." DESC LIMIT 5' ");

while($a = $sql -> Fetch()) {


echo"".profile :: getFullName($a)."";



  
    
    
}
